<div class="d-flex">
  <a color="primary"
     href="https://gitlab.com/marcel.schwarz/geovisualisierung/-/wikis/Projektarbeit%203"
     mat-flat-button
     target="_blank">
    <mat-icon>library_books</mat-icon>
    Wiki
  </a>
  <a color="primary" mat-flat-button routerLink="/">
    <mat-icon>map</mat-icon>
    back to map
  </a>
</div>
